Core - Bug # 36281

Status: Closed Priority: Should have
Author: Bart Dubelaar Category:
Created: 2012-04-18 Assigned To:
Updated: 2015-06-15 Due date:
TYPO3 Version: 4.7

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Page tree filtering does not take draft titles into account
Description

When changing the title of a page in draft, the filtering option will not find it.

Holds for 4.5 and up.

Related issues:
related to Core - Bug # 39197: Pagetree Filtering can't handle records moved ... Resolved 2012-07-23

History

#1 - 2014-12-17 19:36 - Wouter Wolters
- Status changed from New to Needs Feedback
- Is Regression set to No

Hi,

as this issue is very old. Does the problem still exists within newer versions of TYPO3 CMS (6.2.9)?

#2 - 2015-01-12 11:12 - Bart Dubelaar

| will install the latest TYPOS3 version and check it. Will follow up later.

#3 - 2015-06-15 13:53 - Alexander Opitz
- Status changed from Needs Feedback to Closed

No feedback within the last 90 days => closing this issue.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.
